#footer {
	padding: 5px; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
}		
#footer a {color : #000000; font-weight: bold; text-decoration: none;}		
#footer a:hover {color : #ffffff; text-decoration: underline;}

#copyright {
	padding: 5px; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #3300a3;
}	
#default {font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
}
#default input, #default textarea {font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
}

#pageholder {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 13px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
}
#pageholder a, #sitemap a {color : #4c7399; text-decoration: underline;}
#pageholder a:hover, #sitemap a:hover {color : #ea8324; text-decoration: underline;}


#edvideo10 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #003366;
}
#edvideo11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #003366;
}
#edvideo12 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #003366;
}
#edvideo11 a, #edvideo12 a, #edvideo10 a {color : #0033cc; text-decoration: underline;}
#edvideo11 a:hover, #edvideo12 a:hover, #edvideo10 a:hover {color : #ea8324; text-decoration: underline;}

#homeboxtitle {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color : #ffffff;
	padding-left:15px;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:7px;
}
#homeboxtitle2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color : #ffffff;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
}
#homebox1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #006666;
	padding-left:15px;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:7px;
}
#homebox2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #333399;
	padding-left:15px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:7px;
	border-bottom : 1px solid #6699cc;
}
#homebox2 a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color : #333399;
	}	
#homebox2 a:hover {color : #000066; text-decoration: none;}	
#homebox2b {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #333399;
}
#homebox2b a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color : #333399;
	}	
#homebox2b a:hover {color : #000066; text-decoration: none;}		
	
#homebox3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #003366;
	padding-left:11px;
	padding-right:11px;
	padding-top:11px;
	padding-bottom:4px;
}
#homebox3 img {margin-bottom:3px;}	

#hometheme {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #ff9900;
	font-weight: bold;
}
#hometheme b {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #ffffff;
	font-weight: bold;
}
#hometheme a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#homeplans {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
	font-weight: bold;
}
#homeplans a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #330099;
	font-weight: bold;
	text-decoration: none;
}
#homeplans a:hover {color : #000000;text-decoration: none;}
#homeplans img {margin-left: 8px;}


#homebox4 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #003366;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:4px;
}
#homebox4 img {margin-bottom:3px;}	

#edindex {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
}
#edindex a {color : #990066;}
#edindex a:hover {color : #000000;}


#sitemap {
	padding-top: 15px;
	padding-left: 13px;
	padding-right: 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #666666;
}
#sitemaptitle {
	padding-top: 5px;
	padding-bottom: 2px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color : #333333;
}
#sitemaptitle a {color : #333333; text-decoration: none;}
#sitemaptitle a:hover {color : #ea8324; text-decoration: none;}

#titlebar {
	background-image : url(/edonline/images/titlebar_bg.jpg);
	background-color : #c7c7d3;
	height: 32px;
}	
#titlebartitle {
	padding-left: 15px; 
	padding-right: 15px; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	color : #333333;
}	
.googbut {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	}
.search {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 6px;
	color : #666666;
	}	
.searchbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100px;
	color : #666666;
	}		
#searchboxplacement	 {padding-right: 13px;}		
.dropdown {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 6px;
	color : #333333;
	}	
	
#headertitle {
	margin-top: 10px; 
	margin-bottom: 6px; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color : #003366;
	border-bottom : 1px solid #6699cc;
}		

#picright {
	float: right; 
	margin-left: 5px; 
	margin-bottom: 5px; 
}		
#picleft {
	float: left; 
	margin-right: 5px; 
	margin-bottom: 5px; 
}		

#celebration {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #333399;
}

#studtitle {
	padding: 4px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color : #ffffff;
}
#studbox {
	border-left: 1px solid #6699cc;
	border-right: 1px solid #6699cc;
	padding: 10px 10px 0px 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 80px;
	color : #333399;
}
#studbox img {
	float: left;
	margin-right: 7px;
	margin-bottom: 4px;
}
#parbox {
	padding: 10px 10px 0px 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #333399;
}
#parbox img {
	margin-bottom: 6px;
}